/* CSS Document */


body {background: #000000;}

div.bg {position: relative;}

div.bottom-left{position: absolute; bottom: 8px; left: 20px; background: rgba(255,255, 255, 0.3); text-align: left;}
@media only screen and (max-width: 640px)
{div.bottom-left{position: absolute; bottom: 8px; left: 20px; background: rgba(255,255, 255, 0.5); padding: 0px 10px 0px 10px;}}

p.one{color: #000000 ;}

p.two{color: #000000 ;}

font.one{font: normal normal normal 1.6vw arial;} 
@media only screen and (max-width: 640px) {font.one{font: normal normal normal 3vw arial;}}
@media only screen and (max-width: 375px) {font.two{font: normal normal normal 2vw arial;}}
font.two{font: normal normal normal 2vw arial;} 
@media only screen and (max-width: 640px) {font.two{font: normal normal normal 5vw arial;}}
@media only screen and (max-width: 375px) {font.two{font: normal normal normal 4vw arial;}}



